uuid: 0c368821-ed4c-4100-aea4-569a0cdf14c8
langcode: en
status: true
dependencies:
  module:
    - system
    - user
  theme:
    - seven_yukon
id: seven_yukon_userlogin
theme: seven_yukon
region: content
weight: -5
provider: null
plugin: user_login_block
settings:
  id: user_login_block
  label: 'User login'
  provider: user
  label_display: '0'
visibility:
  request_path:
    id: request_path
    pages: /login
    negate: false
    context_mapping: {  }
